Ubuntu CVE-2016-2374

Title:

PIDGIN MXIT MULTIMX MESSAGE CODE EXECUTION VULNERABILITY

CVE ID:

CVE-2016-2374

Description:

The MITRE CVE dictionary describes this issue as:

An exploitable memory corruption vulnerability exists in the handling of the MXIT protocol in Pidgin. Specially crafted MXIT MultiMX message sent via the server can result in an out-of-bounds write leading to memory disclosure and code execution.

Find out more about CVE-2016-2374 from the MITRE CVE dictionary  and NIST NVD.

CVSSV3 SCORE:

8.1 CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

Mitigation:

ubuntu-upgrade-libpurple0-ubuntu-12-04-lts
External References:


http://www.talosintel.com/reports/TALOS-2016-0142/
http://www.pidgin.im/news/security/?id=107
https://access.redhat.com/security/cve/cve-2016-2374
https://www.rapid7.com/db/vulnerabilities/ubuntu-cve-2016-2374

Share This:
Facebooktwittergoogle_plusredditpinterestlinkedintumblr